.bg {
    width           : 100%;
    height          : 550px;
    background-image: url("background_1.png");
    position        : relative;


}

.logo {
    margin-left: 28px;
    margin-top : 15px;
}

.content {
    margin-top: 163px;

}

.title {
    font-size  : 50px;
    color      : #ffffff;
    font-weight: 800;
    font-family: Calibri;
    text-align : center;
}

.description {
    font-size  : 29px;
    color      : #ffffff;
    font-family: Calibri;
    text-align : center;
    text-align : center;

}

.button {
    width           : 90px;
    height          : 44px;
    border-radius   : 22px;
    filter          : drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.3));
    background-image: linear-gradient(90deg, #ff6161 0%, #ff61a3 100%);
    position        : absolute;
    left            : 775px;
    top             : 370px;
}



.input {
    width           : 400px;
    height          : 60px;
    border-radius   : 30px;
    background-color: rgba(255, 255, 255, 0.5019607843137255);
    padding-left    : 30px;
    padding-right   : 120px;

    background-image      : url(magnifying_glass_small.png);
    background-repeat     : no-repeat;
    /* text-indent        : 20px; */
    background-position   : 20px;
    font-size             : 21px;
    color                 : #ffffff;
    font-family           : Calibri;
    text-align            : center;
}

.search {
    text-align: center;
}

.trend {
    font-size  : 32px;
    color      : #7bfbff;
    font-weight: 800;
    font-family: "Avenir";
    margin-left: 28px;
    position   : relative;
    font-family: Calibri;


}

.list {
    width              : 100%;
    /* height          : 176px; */
    background-image   : linear-gradient(0deg, #211f2a 0%, #211f2a 100%);
    height             : 100% !important;
}

.boxy {
    /*width           : 359px;*/
    height          : 250px !important;
    border-radius   : 10px;
    background-color: #a3a9c5;
    margin          : 10px !important;
    width           : 31.3% !important;
}

.box {
    margin: 45px 160px 45px 160px !important;

}

/***************************************************************************************************/
.input2 {
    width           : 288px;
    height          : 43px;
    border-radius   : 22px;
    background-color: rgba(255, 255, 255, 0.5019607843137255);
    padding-left: 20px;
    padding-right: 80px;
}

.button2 {
    position        : absolute;
    left            : 750px;
    width           : 65px;
    height          : 32px;
    border-radius   : 16px;
    filter          : drop-shadow(0px 2px 1.5px rgba(0, 0, 0, 0.3));
    background-image: linear-gradient(90deg, #ff6161 0%, #ff61a3 100%);
    top             : 68px !important;
    
}

.bg2 {
    width            : 100%;
    height           : 450px;
    position         : relative;
    background-repeat: no-repeat;
    background-size  : cover;

}

.content2 {
    margin-top: 105px;

}

.what {
    font-size  : 32px;
    color      : #ffed7b;
    font-weight: 800;
    font-family: Calibri;
    margin-top : 42px;
    /* margin-top : 170px; */
}

.box2 {
    margin: 45px 160px 45px 160px !important;
}

.desc {
    width      : 100%;
    height     : 99px;
    font-size  : 24px;
    color      : #ffffff;
    font-family: Calibri;
}

.box3 {
    margin: 180px 160px 70px 160px !important;

}

.box4 {
    text-align: center;
}

.find {
    font-size  : 32px;
    color      : #ff7b99;
    font-weight: 800;
    font-family: Calibri;

}

.tap {
    /* width      : 1118px; */
    height     : 33px;
    font-size  : 24px;
    color      : #ffffff;
    font-family: Calibri;
    text-align : center;
}

.list {
    width           : 100%;
    height          : 176px;
    background-image: linear-gradient(0deg, #211f2a 0%, #211f2a 100%);
    height          : 1190px;
}

.lucky {
    margin-top   : 50px;
    margin-bottom: 140px
}

/*****************************************************************************************/
#breathing-button {

    -webkit-animation     : breathing 5s ease-out infinite normal;
    animation             : breathing 5s ease-out infinite normal;
    -webkit-font-smoothing: antialiased;
}


@-webkit-keyframes breathing {
    0% {
        -webkit-transform: scale(0.5);
        transform        : scale(0.5);
    }

    25% {
        -webkit-transform: scale(1);
        transform        : scale(1);
    }

    60% {
        -webkit-transform: scale(0.5);
        transform        : scale(0.5);
    }

    100% {
        -webkit-transform: scale(0.5);
        transform        : scale(0.5);
    }
}

@keyframes breathing {
    0% {
        -webkit-transform: scale(0.5);
        -ms-transform    : scale(0.5);
        transform        : scale(0.5);
    }

    25% {
        -webkit-transform: scale(1);
        -ms-transform    : scale(1);
        transform        : scale(1);
    }

    60% {
        -webkit-transform: scale(0.5);
        -ms-transform    : scale(0.5);
        transform        : scale(0.5);
    }

    100% {
        -webkit-transform: scale(0.5);
        -ms-transform    : scale(0.5);
        transform        : scale(0.5);
    }
}